Welcome!

Elaborate Bytes welcomes you to

CloneCD 3 - the perfect CD Replicator

CloneCD is a powerful CD-Copy program. It writes in Raw mode, which allows it to have total control on the data written. Therefore, CloneCD will produce real 1:1 copies of your CDs.

IMPORTANT:

THIS SOFTWARE IS NOT DESIGNED FOR UNAUTHORIZED DUPLICATION OF COPYRIGHTED MATERIALS. THE AUTHOR WISHES TO REMEMBER THAT UNAUTHORIZED DUPLICATION OF COPYRIGHTED MATERIAL IS A CRIME PUNISHED BY THE LAW. If YOU ARE NOT SURE OF YOUR RIGHTS, PLEASE REFER YOUR LOCAL LEGAL ADVISOR.

THIS SOFTWARE IS PROVIDED AS IS. THE USER TAKES THE FULL RESPONSIBILITY USING IT, AND SHALL FACE ALL THE CONSEQUENCES THAT MAY RESULT OF AUTHORIZED OR UNAUTHORIZED USE.

Because of its special operation, CloneCD requires a CD-Writer which is capable of writing in this mode. All currently available CD-Writers support this. For a list of recommended units, look here.

Further, CloneCD requires a CD-Reader which supports some specific commands.

With the correct equipment, CloneCD is able to make working copies of (almost) every CD, regardless if it is copy protected or not.

A CloneCD 21-Day Trial Version is available. You may and should try it out.

For more information, see Registration.

Registered users will get technical support and free updates for one year.

Benefits and Design goals of CloneCD

  • CloneCD is a CD Replicator. It is no Mastering Software. This simplifies the usage of the program.
  • Creates working safety backups of every PC-CD.
  • Creates working safety backups of CD-Extra multimedia enhanced Audio CDs, including ISRC, Catalog Numbers, CD-Text, CD+G (Karaoke), CD+Midi, Gaps, Bonustracks and Indices "on the Fly" without the need of time consuming subcode scans.
  • Easy to use - you only need a few clicks to make backups from your CDs
  • Extensive online help
  • Free updates for registered users
  • CloneCD does not need any ASPI layer installed!
  • CloneCD drivers are ACPI compliant.
  • CloneCD does not require, that Auto Insert Notification is disabled!
  • Works with Windows 95/98, Windows ME, Windows NT 4.x (Service Pack 4 or better) and Windows 2000.

Please note the software and hardware requirements of CloneCD.

The new Version 3.x of CloneCD is based on the various suggestions and problem reports I have received from CloneCD users all over the world. I would like to thank all of them for the valuable input.

In particular, I want to thank

  • Kris Schoofs and his "magic tools" for detailed analysis of problems, which would have been hard to trace otherwise
  • Tiny, Ken, Rob and Stretch of the CloneClinic for wasting dozens of CD-Rs while beta-testing CloneCD 2.x, and their valuable service to all CloneCD users
  • All users, who helped to make CloneCD a success


Contact Info

Contacting Elaborate Bytes

For the latest versions of our programs, or to see the Frequently Asked Questions for each program, please check our web page at http://www.elby.de.

Product support or other questions can be e-mailed to us at support@elby.de.

We would love to hear from you about our programs, but please:

  • Do not ask questions related to copy protections or "What is the best setting to copy CD xyz"
  • Do not ask questions, which are already answered in the CloneCD manual
  • Do not ask questions like "Why is CD-Writer xyz not supported"

Answers to these questions can be found here.


License Agreement

END-USER LICENSE AGREEMENT FOR CLONECD

IMPORTANT-READ CAREFULLY:
This End-User License Agreement is a legal agreement between you (either an individual or a single entity) and Elaborate Bytes, Oliver Kastl for the software product identified above, which includes computer software and may include associated media, printed materials, and "online" or electronic documentation ("SOFTWARE PRODUCT"). By installing, copying, or otherwise using the SOFTWARE PRODUCT, you agree to be bound by the terms of this LICENSE AGREEMENT.
If you do not agree to the terms of this LICENSE AGREEMENT, do not install or use the SOFTWARE PRODUCT. Please do NOT order a registration key, if you do not agree to this license agreement.

License conditions

No part of the software or the manual may be multiplied, disseminated or processed in any way without the written consent of Elaborate Bytes, Oliver Kastl. Violations of these conditions will be prosecuted in every case.

The use of the software is done at your own risk. The manufacturer and developer accepts no liability for any damages, either as direct or indirect consequence of the use of this product or software.

Only observance of these conditions allows you to use the hardware and software in your computer system.

All rights reserved.
Copyright 1999 Elaborate Bytes, Oliver Kastl.

SOFTWARE PRODUCT LICENSE

The SOFTWARE PRODUCT is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties. The SOFTWARE PRODUCT is licensed, not sold. This also applies to demo versions.

GRANT OF LICENSE. This LICENSE AGREEMENT grants you the following rights:

Applications Software.
You may install and use one copy of the SOFTWARE PRODUCT, or any prior version for the same operating system, on a single computer. The primary user of the computer on which the SOFTWARE PRODUCT is installed may make a second copy for his or her exclusive use.

Storage/Network Use.
You may also store or install a copy of the SOFTWARE PRODUCT on a storage device, such as a network server, used only to install or run the SOFTWARE PRODUCT on your other computers over an internal network; however, you must acquire and dedicate a license for each separate computer on which the SOFTWARE PRODUCT is installed or run from the storage device. A license for the SOFTWARE PRODUCT may not be shared or used concurrently on different computers.

OEM License.
If you obtained this license agreement together with a hardware product, you are allowed to use this SOFTWARE PRODUCT as a part of the Hard- and Software package according to this license agreement.

DESCRIPTION OF OTHER RIGHTS AND LIMITATIONS

Demo Version.
Even if the SOFTWARE PRODUCT is a demonstration version, it is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties.

Limitations on Reverse Engineering, Decompilation, and Disassembly. You may not reverse engineer, decompile, or disassemble the SOFTWARE PRODUCT, except and only to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation. This also applies to Demo versions.

Separation of Components.
The SOFTWARE PRODUCT is licensed as a single product. Its component parts may not be separated for use on more than one computer. This also applies to Demo versions.

Rental.
You may not rent, lease, or lend the SOFTWARE PRODUCT. This also applies to Demo versions.

Software Transfer.
You may not transfer the SOFTWARE to another individual or organization. There are absolutely no exceptions.

Termination.
The license to use the SOFTWARE PRODUCT ends at the 31st of December, 2050.
Without prejudice to any other rights, Elaborate Bytes, Oliver Kastl may terminate this LICENSE AGREEMENT if you fail to comply with the terms and conditions of this LICENSE AGREEMENT. In such event, you must destroy all copies of the SOFTWARE PRODUCT and all of its component parts.

UPGRADES.
If the SOFTWARE PRODUCT is labeled as an upgrade, you must be properly licensed to use a product identified by Elaborate Bytes, Oliver Kastl as being eligible for the upgrade in order to use the SOFTWARE PRODUCT.
A SOFTWARE PRODUCT labeled as an upgrade replaces and/or supplements the product that formed the basis for your eligibility for the upgrade. You may use the resulting upgraded product only in accordance with the terms of this LICENSE AGREEMENT. If the SOFTWARE PRODUCT is an upgrade of a component of a package of software programs that you licensed as a single product, the SOFTWARE PRODUCT may be used and transferred only as part of that single product package and may not be separated for use on more than one computer.


Register CloneCD

Registering CloneCD

Important! Important! Important!

Before ordering a keycode, please check, if CloneCD works with your Hardware. Do only order a code, if you are fully satisfied. It is not possible to give you a refund afterwards. Please try before you buy!

Please save your CloneCD registration code on a floppy disk for the case of a system crash! Lost registration codes WILL NOT BE REPLACED!

You can only register CloneCD, if you have a working E-Mail Address!

The purchase price of CloneCD is US$49.00 (European Union residents must add 16% VAT, price is 56,84 US $ incl. VAT). There are several convenient ways to register:

  • Register on the Internet: We have partnered with Share-It to provide secure Internet credit card registration (Visa, MasterCard, EuroCard, American Express, and Diners Club accepted). To use this option, or for more information, visit our web site at www.elby.de. The CloneCD page will have a link to the secure web server.

  • You can order directly at Share-It in English, Spanish, Portuguese, Italian, French or German.

  • Register by Telephone or FAX: If you're a little concerned about using a credit card over the Internet, we can also accept credit card registrations by telephone or fax.

  • Please use this form, if you want to order by fax or mail. Please have all the information which is requested on the form at hand if you order by phone.

  • You can only register CloneCD, if you have a working E-Mail Address!

Thank you for supporting shareware!


Bugs & Limitations

Bugs and Limitations

There are some known problems in this version:

  • CloneCD allows you to select a faster write speed than the drive allows. This is not really a bug, it is just a cosmetic glitch. If you select 6x speed with a 2x writer, it will simply write 2x.
  • Modifying the Lead-Out time of MultiSession CDs can lead to unpredictable results.
  • Reading Subchannel Data from Data Tracks with Plextor CD-ROMs, Sony CD-ROMs, Sony CD-Writers CR-X120E, CR-X140E/S, CR-X145E/S, CR.X160E, Hewlett Packard CD-Writers 8200i, 8210i, 9100i, 9110i, 9200i, 9210i, 9300i, 9310i, 9500i, 9600i will always enable Fast Error Skip, too. You might need to reduce the read speed for reliable results!

If you find a bug, or think you may have, please contact us with complete information so that we may fix it.

Revision History

Version 3.0.0.11 30 April 2001 (4th public beta release)

New features:

  • Added "Copy Profiles" which can be loaded and saved.
  • Added some example profiles.
  • Added more language files.

Compatibility fixes and improvements:

  • Hardware requirements updated.
  • Problems with HP Writers solved.

Bug fixes:

  • Several HP CD-Writers didn't work with CloneCD3 BETA.
  • Read problems with Plextor PX-40 and TEAC 532S (finally solved???)
  • "Burn Proof" Buffer Settings were not used when "On the Fly" copy was done.
  • Timeout problem in ElbyCDIO.vxd (Windows 95/98/ME) fixed

Version 3.0.0.9 23 April 2001 (3rd public beta release)

New features:

  • Added separate Buffer settings and Buffer Defaults for "Burn Proof / Just Link / Seamless Link"
  • Added Multi-Language Help file Starter.
  • Added support for CDR Media > 90min.

Compatibility fixes and improvements:

  • Hardware requirements updated.

Bug fixes:

  • Possible hang after writing fixed (RICOH, AOPEN, MUSTEK and other recorders).
  • Some wrong information in Hardware requirements changed.

Version 3.0.0.8 20 April 2001 (2nd public beta release)

New features:

  • Added support for all the remaining JustLink Recorders, e.g. MUSTEK MRW-121032
  • Added support for HP CD-Writer+ 9700i (both models with and without BurnProof)
  • Added support for HP CD-Writer+ 9900i (DVD Combo Drive)
  • Added French language file (if you have comments on the translation, write to clonecd-fr@blue-hardware.com)
  • Added Swedish language file

Compatibility fixes and improvements:

  • Hardware requirements updated.
  • Workaround for problems with MaPower external USB cases when reading CD-Text

Bug fixes:

  • Firewire and USB units did not work with Windows NT/2000.
  • Fixed reading of Subchannel Data with HP CD-Writer+ 9500b
  • Possible hang after simulated writing fixed.
  • JustLink feature was not implemented correctly.
  • Some wrong information in Hardware requirements changed.

Version 3.0.0.7 18 April 2001 (1st public beta release)

This is a completely reworked CloneCD. It is better, faster and more reliable than any previous version!

New features:

  • Major redesign of all functions.
  • "Copy on the Fly" added, including copy of Subchannel Data, ISRC numbers, Catalog Numbers, CD+G, CD+Midi, PreGaps and Indices *WITHOUT* the need of time consuming "Subchannel Scans" before the start (requires DAO-RAW capable writer).
  • Own Memory Allocation, which prevents Windows to "swap out" buffers. This works with Windows 9X/ME and Windows NT/2000!
  • Error skipping with several CD-ROMs or DVD-ROMs (e.g., TOSHIBA) up to 3 times faster!
  • CloneCD can be launched several times. If you start CloneCD several times, you can write the same image file on different recorders at the same time!
  • Added optional creation of "Cue-Sheets". "Cue-Sheets" can be used to process images created with CloneCD with many other CD-Writing applications, e.g. Nero.
  • Added option to abort on read errors.
  • Some options which only confused people have been removed.
  • Improved SAO-RAW mode. SAO-RAW mode can now copy MultiSession, CD-Extra, ISRC Numbers, Catalog Numbers, Gaps and Indices.
  • Added "SAO" (without RAW) mode, so the "rest of the MMC CD-Writers" is now supported as well (SONY CRX-100, HP8100, Toshiba SDR-1002, just to name a few)
  • Redesigned File I/O.
  • All I/O operations are now timed to prevent, that CloneCD "hangs" forever.
  • Redesigned UI. Easier to use.
  • All functions can be controlled by the keyboard.
  • UI improved for blind or visually impaired people.
  • Added "Wait for Disc Insertion" Sound.
  • Demo Version now writes at full speed and saves all settings.
  • Demo Version is restricted to 21 days of trial time.
  • Locale Editor allows you to create your own localized CloneCD version.
  • Language can be switched "on the fly".
  • Added "ccddriver.dll". If support for new CD-Writers is added in a future version, only this small file needs to be updated.
  • Many more CD-Recorders are supported, e.g. ACER CD-RW 1208 including CD-Text / CD+G writing and Seamless Link, AOPEN CRW1232-A/Pro including Just Link, NEC NR-7700A including Burn Proof, RICOH 7125 including Just Link, SANYO BP1500 and SANYO BP5 including 24x writing and Burn Proof, just to name a few.

Compatibility fixes and improvements:

  • Hardware requirements updated.

Bug fixes:

  • Fixed page locking bug in ElbyCDIO driver for Windows 9x/ME.
  • Fixed bug in Setup program, which caused the ElbyCDIO driver not always to be updated correctly.
  • Many minor bugs fixed.

[CloneCD Version 2.x History removed]

[CloneCD Version 1.x History removed]


CloneCD FAQ

These are the most frequently asked support questions for CloneCD. This list will be updated as we receive more support questions.

  • Will my CD-Burner be supported in the future?
  • Why can't I select the "Don't repair Subchannel Data" option?
  • My ATAPI CD-ROM or CD-Burner should work according to the hardware list, but it doesn't!
  • My Plextor CD-ROM doesn't read SubChannel Data!
  • CloneCD says, that my writer is compatible. If I start writing, the Computer freezes, and I have to turn it off!
  • When reading some CDs, CloneCD reports hundreds of Read-Errors, is this normal?
  • My Plextor PX-R820 is producing Coasters with CloneCD!
  • What are these three Image Files which are written to my Hard disk?
  • Are the backup copies still copy protected?
  • Is there a generation loss if I backup a disk which is already a copy created with CloneCD?
  • My CD-Rom or CD-Writer does not work with CloneCD! CloneCD tells me, it is "not compatible"!
  • I have a CD-Rom or CD-Writer that works! But it is not in the Hardware Compatibility list! Shall I send an E-Mail, too?
  • I like CloneCD. What do I get when I register?
  • CD-Text isn't copied! What's wrong?
  • I have a PLEXTOR CD-Burner. If I copy an Audio CD with a multimedia Data Track, the Data Track on the copy doesn't work. What's wrong?
  • I have a game console which uses CDs. Can I copy these CDs with CloneCD?
Back to Home

Will my CD-Burner be supported in the future?

This depends on the type of CD-Burner you have. Some might be supported, some will never be supported. More than 80% of all CD-Writer models are already supported, at least in SAO-RAW mode. Here is a list of CD-Burners, and the chance, that they will be supported:

  • Memorex CDRW-4420 - Unlikely.
  • Memorex CD-RW 8220S - Unlikely.
  • Hewlett Packard 7500 - Never
  • Hewlett Packard 8100 - Never
  • Hewlett Packard 4020 - Never
  • Hewlett Packard 6020 - Never
  • Lucky Goldstar CD-RW CED-8041B - Unlikely.
  • Mitsumi CR-2600TE - Never
  • Mitsumi CR-2801TE - Never
  • Philips CDD-2000 - Never.
  • Philips CDD-2600 - Never.
  • Teac 50S - Never.
  • Teac 55S - Never.
  • SONY CD-RW CRX100E - Never
  • YAMAHA CDR100t - Never.
Back to Top

Why can't I select the "Don't repair SubChannel Data" option?

This option is only available, if your writer supports writing of 96 Bytes SubChannel Data (CD-Text, CD+G). This is a restriction of your hadrware, not of CloneCD.

Back to Top

My ATAPI CD-ROM or CD-Writer should work according to the hardware list, but it doesn't!

CloneCD uses very uncommon sector sizes for the transfer. Certain DMA Busmaster drivers for VIA or ALI chipsets are not working properly with these transfer sizes. You should get an update of the IDE Busmaster drivers from ALI or VIA for your motherboard, or you can try to disable DMA for the affected devcices in the Windows Device Manager.

Back to Top

My Plextor CD-ROM doesn't read SubChannel Data!

This is usually caused, because of a conflict between the Software "Plextor Manager" and CloneCD. To use CloneCD with Plextor CD-ROMs, you must uninstall Plextor Manager and reboot your computer. If you still have problems under Windows 95/98, make sure, that the file AUDIOFS.VXD is deleted from the WINDOWS/SYSTEM/IOSUBSYS directory.

Back to Top

CloneCD says, that my writer is compatible. If I start writing, the Computer freezes, and I have to turn it off!

This happens, if you have a writer, which was manufactured by YAMAHA and sold as a different brand (e.g., Philips PCA460RW). YAMAHA drives tell CloneCD, that they are capable of writing MMC-DAO-RAW, but if CloneCD tries to do this, they crash (and take your computer down, too).

"Real" YAMAHA drives (those sold under the "YAMAHA" name) are detected by CloneCD and any attempt to write to them is blocked.

There is no solution for this problem at the moment. You should not continue to use CloneCD with this kind of writer.

Back to Top

When reading some CDs, CloneCD reports hundreds of Read-Errors, is this normal?

This depends on the CD you are trying to read. Read Errors can indicate that the CD is damaged or that your Reader isn't fully compatible with CloneCD, but errors might be placed intentional on the CD as part of a copy protection.

If read errors are intentional, you can ignore them. The copy will work.

Back to Top

My Plextor PX-R820 is producing Coasters with CloneCD!

Please use firmware version 1.07. It is available at Plextor's WebSite.

Further, your unit must be manufactured after March 1999. To be precise: The unit must have been shipped with Firmware 1.03. Earlier units will not work, even if the correct firmware version is installed.

Back to Top

What are these three Image Files which are written to my Hard disk?

The three files written (with the ending *.CCD, *.IMG and *.SUB) are

  • CCD - The CloneCD control file. It contains information about the logical structure of the CD. The CCD file is an ASCII text file. Experienced users may want to modify it.
  • IMG - Image, the main channel data of all tracks of the CD
  • SUB - Sub Channel Data, the sub channel data of all tracks of the CD

The three files must be in the same directory. They must have the same "front" name, e.g. CloneCDImage.ccd, CloneCDImage.img and CloneCDImage.sub. It is a good idea to create separate directories for Image Files from different CDs.

Back to Top

Are the backup copies still copy protected?

Yes. CloneCD does not modify, decrypt or descramble the data while reading or writing in any way. Copies created with CloneCD cannot be copied with other CD replication software. Only CloneCD can copy these CDs again.

Back to Top

Is there a generation loss if I backup a disk which is already a copy created with CloneCD?

In theory - yes. CloneCD does real 1:1 copies, including all errors or other anomalies which might belong to a copy protection mechanism. You could think of CloneCD making something more like an analogue copy than a digital copy. However, you would need several generations to actually notice a difference.

Back to Top

My CD-Rom or CD-Writer does not work with CloneCD! CloneCD tells me, it is "not compatible"!

Well,... this is the major disadvantage of CloneCD. As CloneCD relies on special features not present in all CD-ROMs and CD-Writers, it only works with a couple of selected devices. But there is hope - please tell us, which device you are using. Use the "Send Email about a Device" form to send us an E-Mail. Probably we can support the device in a future release.

Back to Top

I have a CD-Rom or CD-Writer that works! But it is not in the Hardware Compatibility list! Shall I send an E-Mail, too?

Yes, please! If you do this, we can add your device into the Hardware Compatibility list. We will further try to obtain such a unit to make our own tests to support it even better. Further, we want to know what kind of devices our users have. Please use the "Send Email about a Device" form to send us an E-Mail.

Back to Top

I like CloneCD. What do I get when I register?

  1. You get the good feeling that you've done something right :-)
  2. Your settings and window positions will be saved.
  3. You can write at full speed.
  4. You get rid of the Nag Requester
  5. You can copy from CD to CD uninterrupted. The unregistered version "nags" you in between, the registered doesn't.
  6. You are entitled to bother us with technical support questions.
  7. Apart from that, you get a keycode which you have to enter in the Registration Window to unlock the program.
  8. You are entitled to get free updates. You can always download the newest Demo version and use it as an update.
Back to Top

CD-Text isn't copied! What's wrong?

To copy CD-Text, you must use CloneCD version 2.0.4.1 or better. Further, the unit you use for reading must be able to retrieve the CD-Text information from the Source CD and your writer must be able to write it. It is possible, that a CD-Writer can write CD-Text, but cannot read it (Example: Mitsumi 4802TE).

Back to Top

I have a PLEXTOR CD-Burner. If I copy an Audio CD with a multimedia Data Track, the Data Track on the copy doesn't work. What's wrong?

This is a known problem specific to PLEXTOR drives. If your Audio CD with multimedia extensions stores the computer data in the pre gap of the first Audio track, the Plextor drive reads it as Audio Data instead of computer data. This is a bug in the firmware of the Plextor Burner. As of today, all Plextor units suffer from this bug. We are thinking of a possible workaround for a future release of CloneCD.
Meanwhile use a different CD-Rom to read the CD. If the CD is read with a different device, the PLEXTOR Burner will write the CD correctly.
Please note, that only very few titles are affected by this problem. All new multimedia Audio CDs use the CD-Extra standard. CD-Extra CDs are MultiSession CDs, so the Data Track is recorded at the end of the CD. The PLEXTOR Burners will read and write these CDs just fine.

CloneCD Version 1.0.0.9 (or higher) has a workaround for this problem, and you can use the burner to read such CDs without problems.

Back to Top

I have a game console which uses CDs. Can I copy these CDs with CloneCD?

Sure you can copy them! But the question should be - will they work? And the answer is: No. CloneCD does not disable the boot protection found on console CDs. As we already said, CloneCD does not modify the data it reads or writes in any way.
However, if you have modified your game console already to accept backup copies, copies created by CloneCD will work. There is even a nice side effect: Almost any *additional* copy protection (apart from the boot protection) will be copied, too. Backup copies created with CloneCD will therefore work better than copies created by a different program. However, CloneCD was designed to make Safety Backups of PC-CDs, not for game console CDs.

Back to Top


Links

Don't forget the right mouse button!

Most controls in CloneCD will show you a "What's this?" menu, when you click the right mouse button. By selecting this menu, you will get detailed information about the control!

Look here, if you want to contact Elaborate Bytes technical support.

CloneCD Links

These following web pages offer you additional help using CloneCD. Here you can discuss problems with experienced users of CloneCD.

Please note, that Elaborate Bytes is in no way affiliated with the makers or the contents of these Web Sites:

CloneCD Web Sites in English and other Languages

  • CloneClinic - a very professional site, where you can find tips and tricks to get the most out of CloneCD. Has a hardware guide, samples, User Forum in English, German, Italian and Spanish

CloneCD Web Sites in German Language

  • CloneCD User Page - with hardware guide, discussion forum, live chat
  • CloneCD User Page (Mirror)


CloneCD Requirements

Please make sure, that your computer and equipment fulfills the following

  • Software Requirements and
  • Hardware Requirements

for CloneCD to work properly.


Hardware Requirements

Hardware Requirements (Updated 30 April 2001)

  • CloneCD runs on Windows 95/98, Windows NT 4.x (Service Pack 4 or better) and Windows 2000 PCs. The minimum requirements are a Pentium 133 and 32 Mbytes of RAM.
  • A list of supported CD-Writers can be found here. Please note, that this list is not complete. 95% of all CD-Writer models is supported. If your writer is not listed, just give it a try. Please check the required firmware version!
  • List of compatible CD-Writers, sorted by Manufacturer
  • If you don't know, if your drives are supported, try it! If something goes wrong, CloneCD will tell you exactly which operation failed.
  • If you have a CD-Writer or CD-ROM which is not listed below, please contact us and tell us, what functions work or don't work.
Back to Requirements

List of compatible CD-Writers, sorted by Manufacturer

This is a list of tested CD-ROMs:

CD-ROM | Normal Read | Read Subchannel Data from Data Tracks | Read Subchannel Data from Audio Tracks | Comments
DELTA OIP-CD4400A (ATAPI) | Yes | Yes* | Yes* | *Only from original disks, not from copies!
ACER M-A45DB 50DT (ATAPI) | Yes | Yes | Yes | Setting read speed doesn't work
AOPEN CD940E/AKU PRO (ATAPI) | Yes | Yes | Yes | CloneCD 1.0.1.1 or higher required
TEAC CD532E, CD532E-A*, CD540E (all ATAPI) | Yes | Yes | Yes | Newest Firmware recommended CD540E - Setting read speed doesn't work, very slow skipping read errors *Devices tested by Customer
TEAC CD532E-B | Yes | Yes* | Yes* | *only 16 Bytes Sub-Q Data
TEAC CD532S | Yes | Yes* | Yes* | *only 16 Bytes Sub-Q Data. CloneCD 2.4.1.2 or better required
TOSHIBA CD-ROM XM-6202B*, XM-6402B*, XM-6502B*, XM-6602B, XM-6702B (all ATAPI) | Yes | Yes | Yes | *Devices tested by Customer All Toshiba ATAPI CD-ROMs are highly recommended The XM-6602B skips read errors faster than the XM-6702B
PLEXTOR most CD-ROMs (Plextor 40x tested) | Yes | Yes | Yes | CloneCD 2.3.1.1 or better required
SONY all ATAPI CD-ROMs | Yes | No | Yes | CloneCD 2.3.1.1 or better required
SONY CDU-4011 ATAPI CD-ROM | Yes | Yes | Yes | CloneCD 2.3.1.1 or better required Very fast drive!
TOSHIBA DVD-ROM SDM-1201 (SCSI), SDM-1202*, SDM-1212, SDM-1222 (ATAPI), SDM-1302, SDM-1402 (ATAPI), SDM-1401 (SCSI) SDM-1502 (ATAPI) | Yes | Yes | Yes | *Devices tested by Customer All Toshiba DVD-ROMs are highly recommended
PIONEER DVD-303S (SCSI) | Yes | No | No |
NEC CD-3010A (SCSI) | Yes | No | Yes | CloneCD 1.0.0.9 or higher required
HITACHI DVD-ROM GD-2500 | Yes | No | Yes* | *only 16 Bytes Sub-Q Data

Summary:

If you want to use CloneCD to make working backups of CDs, the best combinations are:

  • TOSHIBA CD-ROM XM-6602B, 6702B or SDM1201/SDM1212/SDM-1222/SDM1302 DVD-ROM, SONY CDU-4011 CD-ROM for reading
  • Mitsumi 4802TE / 4804TE /4805TE, HP 8200i / 9100i / 9110i / 9200i / 9210i / 9300i / 9310i, Sony CR-X 120E, CR-X 140E / CR-X140S / CR-X145E / CRX-145S / CRX-160E, TDK VeloCD 8432 / 121032, Plextor PX-W8220 / PX-W8432 / PX-W124TS / PX-W1210A / PX-W1210S, RICOH 7063A / 7080A / 7083A/ 7120A / 9060A / 9080A / 9120A, Lucky Goldstar LG CED-8120B, WAITEC CD-R WT2082 / WT3284, SANYO BP1400 / BP2 / BP3 / BP4, YAMAHA 2100E /2100S, TEAC W54E for writing

If you want to use a single device for reading and writing, we recommend:

  • Plextor PX-W8220, PX-W8432, PX-W124TS, PX-W1210A, PX-W1210S, HP CD-Writer 8200i, 8210i, 9100i, 9110i, 9200i, 9210i, 9300i, 9310i, Sony CR-X120E, CR-X140E/S, CR-X145E/S, CR-X160E/S, TDK VeloCD 8432 / 121032, RICOH 7063A, 7080A, 7083A, 7120A, 9120A, WAITEC CD-R WT2082, WT3284, TEAC W54E, TDK VeloCD 8432, 121032, Lucky Goldstar LG CED-8120B, YAMAHA 2100E, 2100S or Mitsumi 4804TE, 4805TE

All statements are made without any warranty.

Back to Requirements


Software Requirements

  • CloneCD requires Windows 95, 98, NT 4.x or 2000.
  • When using Windows NT or Windows 2000, you must be Administrator to install CloneCD. Since version 2.6.1.1 you do not need to be Administrator to use CloneCD.
  • When using Windows NT, you must have at least Service Pack 4 installed.
  • CloneCD uses Microsoft's HTML-Help system. For the Help system to work properly, you must have Internet Explorer 3.02 or later installed.
  • It is highly recommended to get the newest version of HHUPD.EXE (HTML-Help Update) from Microsoft. You can download the HTML-Help update from Microsoft's Website at http://msdn.microsoft.com/library/tools/htmlhelp/wkshp/hhupd.exe.
Back to Requirements


Overview

CloneCD Overview

These following pages will give you a brief description about the usage of CloneCD.

CloneCD GUI Elements

  • The Main Window
  • The Read/Write/Erase Settings Window
  • The Information Window
  • The Log Window
  • The Settings Window
  • The Registration Window
  • The Send Email about a device Window
  • Online Help
  • Command Line Options

Quick walkthrough - How Do I...

  • ...copy a CD from a CD-ROM to a CD-Writer?
  • ...copy a CD using only one CD-Writer?


Main Window

CloneCD Main Window

The main window is what you see, when you start CloneCD. It has been kept small, so it doesn't get in the way if you have several other windows open on your desktop.

The Main Window has four Buttons and several Menu Items.

Back to Overview

Buttons

These are the four buttons, where you tell CloneCD what to do:

Just click on any button above to get further information.

Back to Top

The "Read" Button

This is the "Read" button. When you press this button, you can read from a CD-ROM and write its content into an image file. If you press this button, the Settings Window will open, where you can specify from which device you want to read, which image file to use, etc.

The Menu Item File - Read to File ... does the same.

This button is inoperative, if no CD-ROM was found.

Back to Top

The "Write" Button

This is the "Write" button. When you press this button, you write to a CD-Writer from an image file. If you press this button, the Settings Window will open, where you can specify from which image file you want to read, which CD-Writer to use, etc.

The Menu Item File - Write from File ... does the same.

This button is inoperative, if no CD-Writer was found.

Back to Top

The "Copy" Button

This is the "Copy" button. When you press this button, you can copy from a CD-ROM to a CD-Writer. An Image file will be used as a temporary storage. If you press this button, the Settings Window will open, where you can specify from which CD-ROM to read, which temporary image file to use, which CD-Writer to use, etc.

The Menu Item File - Copy CD ... does the same.

This button is inoperative, if no CD-Writer was found.

Back to Top

The "Erase" Button

This is the "Erase" button. When you press this button, you can erase a rewriteable CD. If you press this button, the Settings Window will open, where you can specify which CD-Writer to use, etc.

This button is inoperative, if no CD-Writer was found.

The Menu Item File - Erase CD ... does the same.

Back to Top

Menus

  • File Menu
  • Tools Menu
  • Help Menu
Back to Top

File Menu

  • Read to File... - does the same as the Read Button.
  • Write from File... - does the same as the Write Button.
  • Copy CD... - does the same as the Copy Button.
  • Erase CD... - does the same as the Erase Button.
  • Exit - Ends CloneCD
Back to Top

Tools Menu

  • Log... - opens or closes the Log Window.
  • Settings... - opens the Settings Window.
  • Select Skin... - allows you to select the appearance of CloneCD. If you wish to create your own CloneCD Skin, please read the "SkinInfo.txt" file in the CloneCD program directory.
  • Rescan SCSI / IDE Bus - searches for additional CD-ROMs and CD-Writers.
  • Send E-Mail about a device... - opens the Send E-Mail about a device Window. This Menu Item will not be displayed, if your computer hasn't any compatible E-Mail Software installed.
Back to Top

Help Menu

  • Help... - opens the Online Help.
  • Enter Registration Code... - opens the Registration Window.
  • Info... - displays information about CloneCD.
  • Send E-Mail about a device... - opens the Send E-Mail about a device Window. This Menu Item will not be displayed, if your computer hasn't any compatible E-Mail Software installed.


Read-, Write-, Erase- Settings

The Read-, Write-, Erase- Settings Window

The settings window has different pages:

  • Read Settings Page
  • Image File Page
  • Write Settings Page
  • Erase Settings Page
  • Global Settings Page

Only some of these pages may be visible, depending on the operation you have requested in the Main Window.

Back to Overview

Read Settings Page

  • Select CD Reader List view - Here you can specify the device, which should be used as a CD-Reader.
  • Read Speed - Here you can specify the read speed which is going to be used. Max means the maximum speed your reader supports. Not all speeds are supported by all CD-Readers. If you want to read a CD with many read errors, it is often better to select a slower speed.
  • Read Subchannel Data from Data Tracks Checkbox - You only need to check this box, if you wish to copy CDs with Digital IDs. Most copied CDs will even work, if this box is not checked. Please note, that not all CD-Readers support this. Please respect the copyright of the CD you wish to copy!
  • Read Subchannel Data from Audio Tracks - Check this box, to read extra information like Indices, Gaps or CD+Graphics Data from Audio Tracks. Please note, that not all CD-Readers support this. Some CD-Readers will read the data slower, if this box is checked.
  • Fast Error Skip - If this box is checked, error correction of the CD-Reader will be disabled during read. CloneCD will use the "Power of your PC" to correct read errors. This option may speed up reading with some CD-Readers. You have to try, if your drive reads faster, if this option is checked.
  • Don't report read errors - If this box is checked, read errors will not be reported in the log window. This setting has no influence on the read operation.
  • Intelligent Bad Sector Scan - If this box is checked, CloneCD will perform an intelligent bad sector scan. The intelligent bad sector scan boosts the read speed of certain titles, but if may cause the copy not to work.

This button opens the Information Window which gives you detailed information about the selected CD-Reader and the disk which is inserted (if any).

This is the CANCEL button. It closes this window. Pressing ESC on the keyboard has the same effect.

Back to Top

Image File Settings Page

  • Image File - Displays the currently selected Image control file. To change the selected file, click the Browse Button.
  • Browse... Button - Opens a File Dialog Box, where you can browse your hard disks to select a new path and filename for your CD Image.
  • Delete after a successful Write Checkbox - If this box is checked, the Image file will be deleted after a successful write. It will not be deleted, if the write was aborted, an error occurred or a write simulation was done.

This button opens the Information Window which gives you additional information about the selected Image files.

This is the CANCEL button. It closes this window. Pressing ESC on the keyboard has the same effect.

Back to Top

Write Settings Page

  • Select CD Writer -Here you can specify the device, which should be used as a CD-Writer.
  • Write Speed - Here you can specify the write speed which is going to be used. Max means the maximum speed your writer supports. Before setting a high speed, you should try a simulated write to check, if your computer is able to supply the writer fast enough with data.
  • Write Mode - Here you can specify, which write mode to use:
    DAO-RAW (Disc-At-Once RAW):
    CloneCD's "special" mode, making the impossible possible! Only "CloneCD compatible" CD-Writers can be used with this mode! "If your writer supports DAO-RAW, use it!
    SAO-RAW+SUB: (Session-At-Once plus R-W Subchannel Data):
    Compatibility mode. Use it, if your writer does not support DAO-RAW. R-W subchannel (CD+G / Karaoke) will be written, too. Please note, that SAO RAW writing has the following restrictions, which do not apply to DAO-RAW mode:
    1. MultiSession is not allowed yet, therefore CD-Extra and PhotoCDs can't be copied with this mode.
    2. "Crazy Disc Layouts" can't be written. This is a restriction of SAO writing, not of CloneCD!
    3. Media Catalog Numbers (MCN) and International Standard Recording Code Numbers (ISRC) will not be recorded yet.
    4. Indices and Pauses on Audio CDs will not be recorded yet.
    5. Depending on the recorder model, Tracks smaller than 4 seconds and Enhanced CDs can't be recorded.
    SAO-RAW: (Session-At-Once without Subchannel Data):
    Compatibility mode. Use it, if your writer doesn't support DAO-RAW or SAO-RAW+SUB. All Subchannel Data will be created by the writer. The same restrictions apply as with SAO-RAW+SUB.
  • Don't Repair SubChannel Data Checkbox - If this box is checked, the SubChannel Data written to the CD will *not* be Error corrected. Leave this box unchecked, whenever possible, to achieve a higher quality of the copy. Some Software titles for game consoles won't run, if this box isn't checked. Only a limited number of CD-Recorders allow SubChannel data to be recorded with an invalid checksum. If your writer doesn't allow this, this box will be disabled.
  • Simulate Writing Checkbox - If this box is checked, CloneCD will perform a "simulated" write. With a simulated write you can check, if your computer can supply the writer fast enough with data without risking to destroy a medium. For the simulation to work, an empty disk must be inserted, but no data will actually be written. Please note, that not all CD-Writers support this.
  • Perform Laser Power Calibration - If this box is checked, an optimum laser power calibration will be performed before the write operation is started. Usually the writer will do this automatically. This option is useful, if you wish to check, if the inserted media is capable of the selected write speed (e.g., 12x speed on uncertified media). The calibration will not be done, if an erasable Media is inserted, or Write Simulation is enabled.
  • Wait until buffers are full Checkbox - If this box is checked, CloneCD will wait until all File Buffers are filled before the write operation is started. Usually you do not have to check this box, because the buffers are filled while the Lead-In of the CD is written.
  • Burn Proof Checkbox - This Option enables the "Buffer Under RuN Proof" function of your CD-Writer. Not all CD-Writers offer Burn-Proof. With this option turned on, buffer under runs are impossible.
  • Always close last Session Checkbox - If this box is checked, CloneCD will always close the last session, if you copy a Multi-Session CD, which has the last Session open. Closing the last open session will cause the copy to be recognized faster by your CD-ROM. You should leave this option always checked, unless you try to copy a multi-session console Boot-CD.

This button opens the Information Window which gives you detailed information about the selected CD-Writer and the disk which is inserted (if any).

This is the CANCEL button. It closes this window. Pressing ESC on the keyboard has the same effect.

Back to Top

Erase Settings Page

  • Select CD Writer - Here you can specify the device, which should be used as a CD-Writer.
  • Fast Erase Checkbox - Check this box, to do a fast erase of a CD-RW. A fast erase will take about 2 minutes and will only erase the Table of Contents of the disk. A normal erase erases the whole disk and will takes much longer. If the erased CD-RW is going to be used with CloneCD, a fast erase is sufficient. If the CD shall be used with Packet Writing software, you should do a full erase.

This button opens the Information Window which gives you detailed information about the selected CD-Writer and the disk which is to be erased (if one is inserted).

This is the CANCEL button. It closes this window. Pressing ESC on the keyboard has the same effect.

Back to Top

Global Settings Page

Here you can specify, what CloneCD should do, after it has finished a read, write or erase operation.

  • Eject Media - If this box is checked, the CD will be ejected after read, write or erase.
  • Play Sound - If this box is checked, a sound will be played after the operation is finished. You can choose other sounds, if you click on the "Browse" icon next to this box.
  • File Buffer Settings - Here you can adjust the size of the Buffer. A good value would be about one quarter of the physical memory of your machine. Don't make the buffer too large, because Windows would swap the memory to the pagefile!
  • Default Button - If this button is clicked, the buffer size will be set to a reasonable default based on the amount of physical memory installed in your machine.

This is the CANCEL button. It closes this window. Pressing ESC on the keyboard has the same effect.


Information Window

The Information Window offers you additional information. There are actually three different types of information windows:

  • The "CD-ROM" information window
  • The "CD-Writer" information window
  • The "Image File" information window

Which of these windows are opened depends on which information button is clicked in the Settings Window.

The generated report can be saved to a file and a previously saved log can be loaded using the File Menu in the Information Window.

Back to Overview


Log Window

The Log Window

The Log Window offers you detailed information about CloneCD's operations. To operate CloneCD, it is not necessary, that the Log Window is kept open, as all important information will be displayed in Dialog Boxes or status lines.

However, in case of an error it might be helpful to examine the log to determine what exactly happened. The log is recorded regardless if the Log Window is open or not.

The Log can be saved to a file and a previously saved log can be loaded using the File Menu in the Log Window.

The Log Window can be opened or closed from the Menu Item Tools - Log... from the Main Window.

Back to Overview


Settings Window

The Settings Window

The Settings Window allows you to change the I/O Method of CloneCD and the Auto Insert Notification Settings and Auto Play Settings of Windows. With CloneCD Version 2 it is not necessary to disable Auto Insert Notification or Auto Play when using CloneCD.

The Settings Window can be opened or closed from the Menu Item Tools - Settings... from the Main Window.

The Settings Window is divided in three pages:

  • Auto Insert Notification
  • Auto Play

Click the OK Button to activate your changes. Depending on the changes you have made, it might be required to restart Windows for the changes to take effect. CloneCD will suggest a reboot if required.

Back to Overview

Auto Insert Notification

  • Auto Insert Notification Settings Listview (Windows 95/98 only) - Shows a list of all CD-Readers and CD-Writers CloneCD has found. Every device with a checkmark has Auto Insert Notification enabled.
  • Select All Button (Windows 95/98 only) - This will enable Auto Insert Notification on all drives CloneCD has found.
  • Clear All Button (Windows 95/98 only) - This will disable Auto Insert Notification on all drives CloneCD has found.
  • Enable Auto Insert Notification (Windows NT/2000 only) - Auto Insert Notification is enabled for all CD-ROMs if this box is checked.
Back to Top

Auto Play

These settings are relevant for all units, where Auto Insert Notification is enabled:

  • Play Data Discs automatically - This box controls Auto Play of Data Discs on drives, which have Auto Insert Notification enabled. If this box is checked, Data Discs are started automatically.
  • Play Audio Discs automatically - This box controls Auto Play of Data Discs on drives, which have Auto Insert Notification enabled. If this box is checked, Audio Discs are played automatically.


Registration Window

The Registration Window

The Registration Window allows you to register your Software. To do this, you need to buy a registration code.

CloneCD Version 2.x or later uses different registration codes than previous versions. All registered users of CloneCD Version 1.x will receive a new keycode free of charge via e-mail.

You will receive an E-Mail with your registration information. To unlock the program, you need to enter this of information:

  • User Name - Here you have to enter your Name. Please enter it EXACTLY, as it is written in the registration Email you have received. You should cut and paste the name from the email to this field. If you click the right mouse button in the User Name control, you can use the "Paste" menu.
  • Keycode - Here you have to enter the registration KeyCode. Please enter it EXACTLY, as it is written in the registration Email you have received. You should cut and paste the KeyCode to this field. If you click the right mouse button in the Keycode control, you can use the "Paste" menu.

After you have entered the requested information, click the OK button.

The Registration Window is opened from the Menu Item Help - Enter Registration Code... in the Main Window.

VERY IMPORTANT!
Please save your CloneCD registration code on a floppy disk for the case of a system crash! Lost registration codes WILL NOT BE REPLACED!

Back to Overview


Send E-Mail about a device Window

The "Send E-Mail about device" Window

With the help of this Window you can send us information about how well CloneCD performs with the CD-ROMs or CD-Writers you have.

This is a very useful, as it helps us to improve the software and its documentation.

Before sending us an E-Mail, please perform some tests.

  • Does "Normal Read" work? (No - Yes, but slow - Yes)
  • Does "Reading copy protected CDs work? (No - Yes, but slow - Yes)
  • How is the Quality of extracted Audio Data? (Doesn't work - Bad - Good)
  • Reading extra Audio Info works? (No - Yes, but slow - Yes)
  • Writing works? (CD-Writers only)
  • Simulated Writing works? (CD-Writers only)

After you have entered the requested information, click the Send Email button. In addition to your input CloneCD sends all important data about the device (Manufacturer, Product, Revision, etc.).

Before the E-Mail is sent you have the opportunity to review it. There is no secret information sent to us. Please do not alter the content of mail attachment, as this attachment will be analyzed automatically.

The "Send E-Mail about a device" Window is opened from the Menu Item Tools - Send Email about a device... in the Main Window. Please note that this Menu Item will only be shown if compatible E-Mail software is installed on your computer.

Back to Overview


Online Help

CloneCD offers you various ways to receive help.

  • The Main Window and the Settings Window have a Status Bar at their bottom. If you move your mouse pointer over a control, this bar shows a hint.
  • If you want to get help on a control, move your mouse pointer over it and press the right mouse button. A popup-menu "What's This?" will appear. If you select the "What's This?" item with the left mouse button, a help window will pop up.
  • Some windows have a question mark left to their close button in the their menu bar. If you click this question mark, your mouse pointer will change to a question mark. Now click on the control, where you need help.
  • You can press the F1 key on the keyboard to get help on a control, too.
  • To read the online manual, select the Menu Item Help - Help in the Main- or Log Window.
Back to Overview


Command Line Options

CloneCD accepts some command line options, which can be used to start CloneCD from other applications. All options are case insensitive. The order of the parameters is not important.

Global options:

  • /NOSAVE - Don't save read and write settings

Write options:

  • /NOSUBREPAIR - Enable "Don't repair SubChannel Data"

Read options:

  • /ID - Enable "Subchannel reading from Data Tracks"
  • /AUDIO - Enable "Subchannel reading from Audio Tracks"
  • /SKIP - Enable "Fast Error Skip"
  • /IBSS - Enable "Intelligent Bad Sector Scanner"
  • /NOREPORT - Enable "Don't report read errors"
  • /ALLOFF - Disable all options (only needed, if no other read or write options are passed)
  • /READER=X - Select the Reader to use. "X" can be a number (0-25) or a Drive Letter (A-X)

Note: If the /READER option is used:

  • The /NOSAVE option will only apply to settings for the specified reader
  • all read settings only apply to the selected drive, the /NOSUBREPAIR option will be used on all writers.
Back to Overview


How Do I Copy a CD from a CD-ROM to a CD-Writer?

This gives you a quick overview how to successfully copy a CD using two devices. Yes, it is really that simple!

  1. In the Main Window, click [image] The Settings Window will open.
  2. In the Settings Window check the Read, Image and Write settings. You usually don't need to change them. If you want to keep the Image (probably you want to make additional copies) you should select a directory and filename of your choice.
  3. Insert the Source CD in the CD-ROM and an empty media in the CD-Writer.
  4. Click [image] in the Settings Window. CloneCD will start with the copy.

That's all!

In case you want to make another copy of the same CD, just do this:

  1. In the Main Window, click [image] The Settings Window will open.
  2. In the Settings Window check the Image and Write settings. You usually don't need to change them.
  3. Click [image] in the Settings Window. CloneCD will start to write the CD.
Back to Overview


How Do I Copy a CD using only one CD-Writer?

This gives you a quick overview how to successfully copy a CD using only one device. Yes, it is really that simple!

  1. In the Main Window, click [image] The Settings Window will open.
  2. In the Settings Window check the Read and Image settings. You usually don't need to change them. If you want to keep the Image (probably you want to additional copies) you should select a directory and filename of your choice.
  3. Insert the Source CD in the CD-Writer.
  4. Click [image] in the Settings Window. CloneCD will start with to read the Source CD.
  5. After CloneCD is finished with reading, remove the Source CD and insert an empty media in the CD-Writer.
  6. In the Main Window, click [image] The Settings Window will open.
  7. In the Settings Window check the Image and Write settings. You usually don't need to change them.
  8. Click [image] in the Settings Window. CloneCD will start to write the backup.

That's all!

Back to Overview


Hardware Requirements

CD-Recorder Manufacturers

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners. If your CD-Recorder is not listed, you can simply try. If your writer is listed, please check for required firmware.

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.0.11

Back to Hardware Requirements

Supported CD-Recorders "A" (27 April 2001)

  • ACER
  • ACTIMA
  • AOpen
  • ARTEC
  • ASUS

ACER

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CRW-4432A (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
CRW-6432A (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
CRW-8432A (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
CRW-8432IA (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
CRW-1032A (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
CRW-1232A (Atapi) | - | RAW-DAO 96 | - |  | RAW | RAW
CRW-1832A (Atapi) | - | RAW-DAO 96 | - |  | RAW | RAW
CRW-1208A (Atapi) | - | RAW-DAO 96 |  |  | RAW | RAW
CRW-1210A (Atapi) | - | RAW-DAO 96 |  |  | RAW | RAW
CRW-1610A (Atapi) | - | RAW-DAO 96 |  |  | RAW | RAW
Back to Top

ACTIMA

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
ARW4420 (Atapi) | - | RAW-SAO | - | - | RAW+96 | RAW+96
Back to Top

AOpen

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
DRW4624 (Atapi) | Rev.>= 1.60 DVD Combo Drive | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CRW9420 (Atapi) | - | RAW-SAO | - | - | RAW+96 | RAW+96
CRW9624 (Atapi) | Rev.>= 1.80 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CRW9832 (Atapi) | Rev.>= 1.10 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CRW1232 (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CRW1232-A/Pro (Atapi) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
Back to Top

ARTEC

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CDRW-226 (Atapi) | - | RAW-DAO 16 | - | - | RAW | RAW
CDRW-4424 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
WPA-28 / CDRW8432 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
Back to Top

ASUS

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CRW-1210R (Atapi) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
Back to Top

Legend:

Firmware:

  • If nothing is specified, any firmware version will work. However, the newest firmware version available is recommended.
  • Rev. >= X.X : Firmware version X.X or better is required
  • Rev. = X.X : The exact Firmware version X.X is required. Any other version WILL NOT WORK.

Best Write Mode:

  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+Midi, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependant. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.

Buffer under run Technology:

  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and can not be switched off.
  • = Drive offers a buffer under run technology, but the current CloneCD version does not support this feature yet. It is very likely, that this feature will be supported in the future.
  • = Drive offers a buffer under run technology like BurnProof or JustLink, but this option does not work with CloneCD RAW writing and MUST be turned off!
  • - = Drive does not offer any buffer under run technology

Correct EFM encoding of regular bit patterns

  • = Drive writes regular bit patterns correctly
  • - = Drive does not write regular bit patterns correctly

Best Read Mode:

  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


Hardware Requirements

CD-Recorder Manufacturers

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners. If your CD-Recorder is not listed, you can simply try. If your writer is listed, please check for required firmware.

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.0.11

Back to Hardware Requirements

Supported CD-Recorders "B" (10 April 2001)

  • BrainWave -> see SANYO
  • BTC

BTC

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
RW6620BC (SCSI) | - | RAW-DAO 16 | - | - | RAW | RAW
BCE-621E (Atapi) | - | RAW-DAO 16 | - | - | RAW | RAW
Back to Top

Legend:

Firmware:

  • If nothing is specified, any firmware version will work. However, the newest firmware version available is recommended.
  • Rev. >= X.X : Firmware version X.X or better is required
  • Rev. = X.X : The exact Firmware version X.X is required. Any other version WILL NOT WORK.

Best Write Mode:

  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+Midi, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependant. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.

Buffer under run Technology:

  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and can not be switched off.
  • = Drive offers a buffer under run technology, but the current CloneCD version does not support this feature yet. It is very likely, that this feature will be supported in the future.
  • = Drive offers a buffer under run technology like BurnProof or JustLink, but this option does not work with CloneCD RAW writing and MUST be turned off!
  • - = Drive does not offer any buffer under run technology

Correct EFM encoding of regular bit patterns

  • = Drive writes regular bit patterns correctly
  • - = Drive does not write regular bit patterns correctly

Best Read Mode:

  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


Hardware Requirements

CD-Recorder Manufacturers

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners. If your CD-Recorder is not listed, you can simply try. If your writer is listed, please check for required firmware.

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.0.11

Back to Hardware Requirements

Supported CD-Recorders "C" (27 April 2001)

  • Caravelle
  • Compaq
  • Creative Labs
  • Cyberdrive

Caravelle

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
RW-4420A (Atapi) | Rev.>=1.60 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
RW-4420S (SCSI) | - | RAW-SAO | - | - | RAW+96 | RAW+96
RW-6424A (Atapi) | Rev.>=1.80 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
RW-6424S (SCSI) | - | RAW-SAO | - | - | RAW+96 | RAW+96
RW-6424DA (Atapi) | Rev.>=1.60 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
RW-6432FBA (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
RW-8432FBA (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
RW-1210FBA (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
RW-1210DA (Atapi) | DVD Combo | RAW-DAO 96 |  | - | RAW+96 | RAW+96
Back to Top

Compaq

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CDRW CQ0001 (Atapi) | - | RAW-SAO | - | - | RAW+96 | RAW+96
Back to Top

Creative Labs

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CD-RW 6424E (Atapi) | - | RAW-SAO | - | - | RAW+96 | RAW+96
CD-RW 8432E (Atapi) | Rev. >= 1.07 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CD-RW 121032 (Atapi) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CD-RW 1210E (Atapi) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CD-RW 1260E (Atapi) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
Back to Top

Cyberdrive

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CDRW-602 (Atapi) | - | RAW-DAO 16 | - | - | RAW | RAW
CW-018D 8x4x32 (Atapi) | - | RAW-DAO 96 | - | - | RAW | RAW
Back to Top

Legend:

Firmware:

  • If nothing is specified, any firmware version will work. However, the newest firmware version available is recommended.
  • Rev. >= X.X : Firmware version X.X or better is required
  • Rev. = X.X : The exact Firmware version X.X is required. Any other version WILL NOT WORK.

Best Write Mode:

  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+Midi, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependant. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.

Buffer under run Technology:

  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and can not be switched off.
  • = Drive offers a buffer under run technology, but the current CloneCD version does not support this feature yet. It is very likely, that this feature will be supported in the future.
  • = Drive offers a buffer under run technology like BurnProof or JustLink, but this option does not work with CloneCD RAW writing and MUST be turned off!
  • - = Drive does not offer any buffer under run technology

Correct EFM encoding of regular bit patterns

  • = Drive writes regular bit patterns correctly
  • - = Drive does not write regular bit patterns correctly

Best Read Mode:

  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


Hardware Requirements

CD-Recorder Manufacturers

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners. If your CD-Recorder is not listed, you can simply try. If your writer is listed, please check for required firmware.

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.0.11

Back to Hardware Requirements

Supported CD-Recorders "D" (10 April 2001)

  • Delta
  • Dynatec
  • Dysan

Delta

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
OME-W141 (Atapi) | Rev.>= 1.50 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
Back to Top

Dynatec

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CD-RW6416 (SCSI) | - | RAW-SAO | - | - | RAW+96 | RAW+96
CD-RW8424 (SCSI) | - | RAW-SAO | - | - | RAW+96 | RAW+96
Back to Top

Dysan

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CRW-1622 (Atapi) | - | RAW-DAO 16 | - | - | RAW | RAW
Back to Top

Legend:

Firmware:

  • If nothing is specified, any firmware version will work. However, the newest firmware version available is recommended.
  • Rev. >= X.X : Firmware version X.X or better is required
  • Rev. = X.X : The exact Firmware version X.X is required. Any other version WILL NOT WORK.

Best Write Mode:

  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+Midi, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependant. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.

Buffer under run Technology:

  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and can not be switched off.
  • = Drive offers a buffer under run technology, but the current CloneCD version does not support this feature yet. It is very likely, that this feature will be supported in the future.
  • = Drive offers a buffer under run technology like BurnProof or JustLink, but this option does not work with CloneCD RAW writing and MUST be turned off!
  • - = Drive does not offer any buffer under run technology

Correct EFM encoding of regular bit patterns

  • = Drive writes regular bit patterns correctly
  • - = Drive does not write regular bit patterns correctly

Best Read Mode:

  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


Hardware Requirements

CD-Recorder Manufacturers

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners. If your CD-Recorder is not listed, you can simply try. If your writer is listed, please check for required firmware.

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.0.11

Back to Hardware Requirements

Supported CD-Recorders "F" (11 April 2001)

  • Freecom
  • Fujitsu / Siemens

Freecom

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CD-RW-4420 (Parallel, PCMCIA, USB) | - | RAW-DAO 96 | - |  | RAW+96 | RAW+96
CD-RW-121032 (Atapi) | - | RAW-DAO 96 |  | - | RAW | RAW+96
CRD-BP3N (Atapi) | - | RAW-DAO 96 |  | - | RAW | RAW+96
Back to Top

Fujitsu / Siemens

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
Spinbird CD-RW 4x4x24x (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
Spinbird CD-RW 4x4x32x (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
Spinbird CD-RW 8x4x32x (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
Back to Top

Legend:

Firmware:

  • If nothing is specified, any firmware version will work. However, the newest firmware version available is recommended.
  • Rev. >= X.X : Firmware version X.X or better is required
  • Rev. = X.X : The exact Firmware version X.X is required. Any other version WILL NOT WORK.

Best Write Mode:

  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+Midi, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependant. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.

Buffer under run Technology:

  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and can not be switched off.
  • = Drive offers a buffer under run technology, but the current CloneCD version does not support this feature yet. It is very likely, that this feature will be supported in the future.
  • = Drive offers a buffer under run technology like BurnProof or JustLink, but this option does not work with CloneCD RAW writing and MUST be turned off!
  • - = Drive does not offer any buffer under run technology

Correct EFM encoding of regular bit patterns

  • = Drive writes regular bit patterns correctly
  • - = Drive does not write regular bit patterns correctly

Best Read Mode:

  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


Hardware Requirements

CD-Recorder Manufacturers

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners. If your CD-Recorder is not listed, you can simply try. If your writer is listed, please check for required firmware.

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.0.11

Back to Hardware Requirements

Supported CD-Recorders "G" (11 April 2001)

  • Goldstar -> see LG / Lucky Goldstar


Hardware Requirements

CD-Recorder Manufacturers

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners. If your CD-Recorder is not listed, you can simply try. If your writer is listed, please check for required firmware.

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.0.11

Back to Hardware Requirements

Supported CD-Recorders "H" (20 April 2001)

  • HP (Hewlett Packard)

HP (Hewlett Packard)

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
HP4020 (SCSI) | - | - | - | - | - | -
HP6020 (SCSI) | - | - | - | - | - | -
HP7100i (Atapi) HP7200i (Atapi) HP7200e (Parallel) | - | RAW-DAO 16 | - | - | RAW | RAW
HP7500i (Atapi) | - | SAO | - | - | RAW+96 | RAW+96
HP8000i (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP8100i (Atapi) HP8110i (Atapi) | - | SAO | - | - | RAW+96 | RAW+96
HP8200i (Atapi) HP8200e (USB) HP8210i (Atapi) HP8210e (USB) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP8220e (USB) HP8230e (USB) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP8250i (Atapi) (IDE CD R/RW 4x4x24) | - | RAW-DAO 16 | - |  | RAW | RAW
HP8250i (Atapi) (CD-Writer+ 8200) (CD-Writer+ 8200a) (CD-Writer+ 8290) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP8270e (USB) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP8290i (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP9100i (Atapi) HP9110i (Atapi) (CD-Writer+ 9100) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP9150i (Atapi) (CD-Writer+ 9100b) | - | RAW-SAO | - | - | RAW | RAW+96
HP9200i (SCSI) HP9200e (SCSI) HP9210i (SCSI) HP9210e (SCSI) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP9300i (Atapi) HP9310i (Atapi) HP9340i (Atapi) HP9350i (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP9500i (Atapi) HP9510i (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP9600i (SCSI) HP9600e (SCSI) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP9700i (ATAPI) (CD-Writer+ 9700k) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP9700i (ATAPI) (CD-Writer+ 9700p) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
HP9900i (ATAPI) | DVD Combo | RAW-DAO 96 |  | - | RAW+96 | RAW+96
Back to Top

Legend:

Firmware:

  • If nothing is specified, any firmware version will work. However, the newest firmware version available is recommended.
  • Rev. >= X.X : Firmware version X.X or better is required
  • Rev. = X.X : The exact Firmware version X.X is required. Any other version WILL NOT WORK.

Best Write Mode:

  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+Midi, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependant. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.

Buffer under run Technology:

  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and can not be switched off.
  • = Drive offers a buffer under run technology, but the current CloneCD version does not support this feature yet. It is very likely, that this feature will be supported in the future.
  • = Drive offers a buffer under run technology like BurnProof or JustLink, but this option does not work with CloneCD RAW writing and MUST be turned off!
  • - = Drive does not offer any buffer under run technology

Correct EFM encoding of regular bit patterns

  • = Drive writes regular bit patterns correctly
  • - = Drive does not write regular bit patterns correctly

Best Read Mode:

  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


Hardware Requirements

CD-Recorder Manufacturers

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners. If your CD-Recorder is not listed, you can simply try. If your writer is listed, please check for required firmware.

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.0.11

Back to Hardware Requirements

Supported CD-Recorders "A" (10 April 2001)

  • Imation
  • IOMEGA

Imation

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CD-R 8x20 (SCSI) | Rev.>=1.07 | RAW-DAO 96 | - |  | RAW+96 | RAW+96
CD-R 4x4x20 (Atapi) | - | RAW-SAO | - | - | RAW+96 | RAW+96
CD-R 8x2x20 (SCSI) | Rev.>=1.04 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CD Burn 12x10x32 (Atapi) | - | RAW-SAO | - | - | RAW+96 | RAW+96
Back to Top

IOMEGA

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
ZipCD 650 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
ZipCD 4x650 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
ZipCD 6x4x24x4 (Atapi) | - | RAW-SAO | - | - | RAW+96 | RAW+96
ZipCD 12x10x32 (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
Back to Top

Legend:

Firmware:

  • If nothing is specified, any firmware version will work. However, the newest firmware version available is recommended.
  • Rev. >= X.X : Firmware version X.X or better is required
  • Rev. = X.X : The exact Firmware version X.X is required. Any other version WILL NOT WORK.

Best Write Mode:

  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+Midi, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependant. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.

Buffer under run Technology:

  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and can not be switched off.
  • = Drive offers a buffer under run technology, but the current CloneCD version does not support this feature yet. It is very likely, that this feature will be supported in the future.
  • = Drive offers a buffer under run technology like BurnProof or JustLink, but this option does not work with CloneCD RAW writing and MUST be turned off!
  • - = Drive does not offer any buffer under run technology

Correct EFM encoding of regular bit patterns

  • = Drive writes regular bit patterns correctly
  • - = Drive does not write regular bit patterns correctly

Best Read Mode:

  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


Hardware Requirements

CD-Recorder Manufacturers

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners. If your CD-Recorder is not listed, you can simply try. If your writer is listed, please check for required firmware.

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.0.11

Back to Hardware Requirements

Supported CD-Recorders "J" (11 April 2001)

  • JVC

JVC

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
XR-W4424 (Atapi) | Rev.>= 1.21 | RAW-DAO 96 | - | - | RAW | RAW
Back to Top

Legend:

Firmware:

  • If nothing is specified, any firmware version will work. However, the newest firmware version available is recommended.
  • Rev. >= X.X : Firmware version X.X or better is required
  • Rev. = X.X : The exact Firmware version X.X is required. Any other version WILL NOT WORK.

Best Write Mode:

  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+Midi, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependant. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.

Buffer under run Technology:

  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and can not be switched off.
  • = Drive offers a buffer under run technology, but the current CloneCD version does not support this feature yet. It is very likely, that this feature will be supported in the future.
  • = Drive offers a buffer under run technology like BurnProof or JustLink, but this option does not work with CloneCD RAW writing and MUST be turned off!
  • - = Drive does not offer any buffer under run technology

Correct EFM encoding of regular bit patterns

  • = Drive writes regular bit patterns correctly
  • - = Drive does not write regular bit patterns correctly

Best Read Mode:

  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


Hardware Requirements

CD-Recorder Manufacturers

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners. If your CD-Recorder is not listed, you can simply try. If your writer is listed, please check for required firmware.

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.0.11

Back to Hardware Requirements

Supported CD-Recorders "L" (11 April 2001)

  • LaCie
  • Lifetec / Medion / Tevion
  • Lite-On
  • LG / Lucky Goldstar

LaCie

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
6x4x16x (SCSI) | - | RAW-SAO | - | - | RAW+96 | RAW+96
8x4x24x (SCSI) | - | RAW-SAO | - | - | RAW+96 | RAW+96
12x4x32x (SCSI) | - | RAW-SAO | - | - | RAW | RAW+96
16x4x40x (SCSI) | - | RAW-SAO | - | - | RAW | RAW+96
Back to Top

Lifetec / Medion /Tevion

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
LT9330 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
LT9340 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
MD9325 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
MM9364 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
MD9364 (Atapi) | - | RAW-SAO | - | - | RAW+96 | RAW+96
MD9898 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
TD9898 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
Back to Top

Lite-On

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
LTR-12101B (Atapi) | Rev.>= LS22 | RAW-DAO 96 |  | - | RAW+96 | RAW+96
LTR-12102B (Atapi) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
Back to Top

LG / Lucky Goldstar

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CED8080B (Atapi) | - | RAW-SAO | - | - | RAW+96 | RAW+96
CED8120B (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
Back to Top

Legend:

Firmware:

  • If nothing is specified, any firmware version will work. However, the newest firmware version available is recommended.
  • Rev. >= X.X : Firmware version X.X or better is required
  • Rev. = X.X : The exact Firmware version X.X is required. Any other version WILL NOT WORK.

Best Write Mode:

  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+Midi, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependant. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.

Buffer under run Technology:

  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and can not be switched off.
  • = Drive offers a buffer under run technology, but the current CloneCD version does not support this feature yet. It is very likely, that this feature will be supported in the future.
  • = Drive offers a buffer under run technology like BurnProof or JustLink, but this option does not work with CloneCD RAW writing and MUST be turned off!
  • - = Drive does not offer any buffer under run technology

Correct EFM encoding of regular bit patterns

  • = Drive writes regular bit patterns correctly
  • - = Drive does not write regular bit patterns correctly

Best Read Mode:

  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


Hardware Requirements

CD-Recorder Manufacturers

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners. If your CD-Recorder is not listed, you can simply try. If your writer is listed, please check for required firmware.

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.0.11

Back to Hardware Requirements

Supported CD-Recorders "M" (30 April 2001)

  • Lifetec / Medion / Tevion
  • Memorex
  • Mirai -> See SANYO / Nichimen / Mirai / BrainWave
  • Mitsubishi
  • Mitsumi
  • Mustek

Lifetec / Medion /Tevion

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
LT9330 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
LT9340 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
MD9325 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
MM9364 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
MD9364 (Atapi) | - | RAW-SAO | - | - | RAW+96 | RAW+96
MD9898 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
TD9898 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
Back to Top

Memorex

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CRW 1622 (Atapi) | - | RAW-DAO 16 | - | - | RAW | RAW
CRW 2224 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
MCW-6424AI (Atapi) | Rev.>=1.80 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
MCW-6424S (SCSI) | - | RAW-SAO | - | - | RAW+96 | RAW+96
MCW-6424DVD (Atapi) | Rev.>=1.60 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
Tri MAXX-200 CDRW/DVD 6424-4 (Atapi) | Rev.>=1.70 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
MCW-6432AI (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
MCW-8432AI (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
MCW-1210AI (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
MCW-1210DVD (Atapi) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
Twelve MAXX 1032A (Atapi) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
Back to Top

Mitsubishi

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CDRW 4420 (Atapi) | - | RAW-SAO | - | - | RAW+96 | RAW+96
MKRW124S (SCSI) | - | RAW-SAO | - | - | RAW | RAW+96
Diamond Data 8432A-158 (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CR4805TE (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
Back to Top

Mitsumi

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CR2801TE (Atapi) | - | - | - | - | RAW | RAW
CR4801TE (Atapi) | - | RAW-DAO 16 | - | - | RAW | RAW
CR4802TE (Atapi) | - | RAW-DAO 96 | - | - | RAW | RAW
CR4804TE (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CR4805TE (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
Back to Top

Mustek

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
MRW-121032 (Atapi) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
Back to Top

Legend:

Firmware:

  • If nothing is specified, any firmware version will work. However, the newest firmware version available is recommended.
  • Rev. >= X.X : Firmware version X.X or better is required
  • Rev. = X.X : The exact Firmware version X.X is required. Any other version WILL NOT WORK.

Best Write Mode:

  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+Midi, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependant. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.

Buffer under run Technology:

  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and can not be switched off.
  • = Drive offers a buffer under run technology, but the current CloneCD version does not support this feature yet. It is very likely, that this feature will be supported in the future.
  • = Drive offers a buffer under run technology like BurnProof or JustLink, but this option does not work with CloneCD RAW writing and MUST be turned off!
  • - = Drive does not offer any buffer under run technology

Correct EFM encoding of regular bit patterns

  • = Drive writes regular bit patterns correctly
  • - = Drive does not write regular bit patterns correctly

Best Read Mode:

  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


Hardware Requirements

CD-Recorder Manufacturers

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners. If your CD-Recorder is not listed, you can simply try. If your writer is listed, please check for required firmware.

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.0.11

Back to Hardware Requirements

Supported CD-Recorders "N" (11 April 2001)

  • NEC
  • Nichimen -> see SANYO

NEC

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
NR-7700A (Atapi) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
Back to Top

Legend:

Firmware:

  • If nothing is specified, any firmware version will work. However, the newest firmware version available is recommended.
  • Rev. >= X.X : Firmware version X.X or better is required
  • Rev. = X.X : The exact Firmware version X.X is required. Any other version WILL NOT WORK.

Best Write Mode:

  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+Midi, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependant. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.

Buffer under run Technology:

  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and can not be switched off.
  • = Drive offers a buffer under run technology, but the current CloneCD version does not support this feature yet. It is very likely, that this feature will be supported in the future.
  • = Drive offers a buffer under run technology like BurnProof or JustLink, but this option does not work with CloneCD RAW writing and MUST be turned off!
  • - = Drive does not offer any buffer under run technology

Correct EFM encoding of regular bit patterns

  • = Drive writes regular bit patterns correctly
  • - = Drive does not write regular bit patterns correctly

Best Read Mode:

  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


Hardware Requirements

CD-Recorder Manufacturers

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners. If your CD-Recorder is not listed, you can simply try. If your writer is listed, please check for required firmware.

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.0.11

Back to Hardware Requirements

Supported CD-Recorders "O" (11 April 2001)

  • OTI

OTI

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
Socrates 975 (Atapi) | - | RAW-DAO 16 | - | - | RAW | RAW
Back to Top

Legend:

Firmware:

  • If nothing is specified, any firmware version will work. However, the newest firmware version available is recommended.
  • Rev. >= X.X : Firmware version X.X or better is required
  • Rev. = X.X : The exact Firmware version X.X is required. Any other version WILL NOT WORK.

Best Write Mode:

  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+Midi, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependant. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.

Buffer under run Technology:

  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and can not be switched off.
  • = Drive offers a buffer under run technology, but the current CloneCD version does not support this feature yet. It is very likely, that this feature will be supported in the future.
  • = Drive offers a buffer under run technology like BurnProof or JustLink, but this option does not work with CloneCD RAW writing and MUST be turned off!
  • - = Drive does not offer any buffer under run technology

Correct EFM encoding of regular bit patterns

  • = Drive writes regular bit patterns correctly
  • - = Drive does not write regular bit patterns correctly

Best Read Mode:

  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


Hardware Requirements

CD-Recorder Manufacturers

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners. If your CD-Recorder is not listed, you can simply try. If your writer is listed, please check for required firmware.

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.0.11

Back to Hardware Requirements

Supported CD-Recorders "P" (18 April 2001)

  • Philips
  • Plextor

Philips

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CDD2000 (SCSI) | - | - | - | - | - | -
CDD2600 (SCSI) | - | - | - | - | - | -
CDD3600 (SCSI) | - | RAW-DAO 16 | - | - | RAW | RAW
CDD3610 (Atapi) | - | RAW-DAO 16 | - | - | RAW | RAW
CDD3801 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
CDD4201 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
CDD4401 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
PCA382RW (Atapi) | - | RAW-DAO 16 | - | - | RAW | RAW
PCA460RW (Atapi) | - | RAW-SAO | - | - | RAW+96 | RAW+96
PCRW-404K/B (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
CDD4801 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
PCRW-804K/B (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
PCRW-1208 K/B (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
Back to Top

Plextor

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
PX-R412 (SCSI) | Rev.>=1.07 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
PX-W4220 (SCSI) | Rev.=1.01 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
PX-R820 (SCSI) made before Feb. '99 | - | SAO | - | - | RAW+96 | RAW+96
PX-R820 (SCSI) made after Feb. '99 | Rev.>=1.07 | RAW-DAO 96 | - |  | RAW+96 | RAW+96
PX-W8220 (SCSI) | Rev.>=1.04 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
PX-W8432 (Atapi) | Rev.>=1.07 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
PX-W124TS (SCSI) | Rev.>=1.04 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
PX-W1210A (Atapi) | - | RAW-DAO 96 |  | - | RAW | RAW+96
PX-W1210S (SCSI) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
PX-W1610A (Atapi) | - | RAW-DAO 96 |  | - | RAW | RAW+96
Back to Top

Legend:

Firmware:

  • If nothing is specified, any firmware version will work. However, the newest firmware version available is recommended.
  • Rev. >= X.X : Firmware version X.X or better is required
  • Rev. = X.X : The exact Firmware version X.X is required. Any other version WILL NOT WORK.

Best Write Mode:

  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+Midi, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependant. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.

Buffer under run Technology:

  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and can not be switched off.
  • = Drive offers a buffer under run technology, but the current CloneCD version does not support this feature yet. It is very likely, that this feature will be supported in the future.
  • = Drive offers a buffer under run technology like BurnProof or JustLink, but this option does not work with CloneCD RAW writing and MUST be turned off!
  • - = Drive does not offer any buffer under run technology

Correct EFM encoding of regular bit patterns

  • = Drive writes regular bit patterns correctly
  • - = Drive does not write regular bit patterns correctly

Best Read Mode:

  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


Hardware Requirements

CD-Recorder Manufacturers

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners. If your CD-Recorder is not listed, you can simply try. If your writer is listed, please check for required firmware.

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.0.11

Back to Hardware Requirements

Supported CD-Recorders "Q" (11 April 2001)

  • QPS

QPS

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
Cue! CDRW 8432I (Atapi) | Rev. >= 1.07 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
Cue! CDRW 121032I Plextor OEM (Atapi) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
Cue! CDRW 121032I TEAC OEM (Atapi) | Rev. >= 2.0B | RAW-DAO 96 |  | - | RAW+96 | RAW+96
Back to Top

Legend:

Firmware:

  • If nothing is specified, any firmware version will work. However, the newest firmware version available is recommended.
  • Rev. >= X.X : Firmware version X.X or better is required
  • Rev. = X.X : The exact Firmware version X.X is required. Any other version WILL NOT WORK.

Best Write Mode:

  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+Midi, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependant. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.

Buffer under run Technology:

  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and can not be switched off.
  • = Drive offers a buffer under run technology, but the current CloneCD version does not support this feature yet. It is very likely, that this feature will be supported in the future.
  • = Drive offers a buffer under run technology like BurnProof or JustLink, but this option does not work with CloneCD RAW writing and MUST be turned off!
  • - = Drive does not offer any buffer under run technology

Correct EFM encoding of regular bit patterns

  • = Drive writes regular bit patterns correctly
  • - = Drive does not write regular bit patterns correctly

Best Read Mode:

  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


Hardware Requirements

CD-Recorder Manufacturers

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners. If your CD-Recorder is not listed, you can simply try. If your writer is listed, please check for required firmware.

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.0.11

Back to Hardware Requirements

Supported CD-Recorders "R" (11 April 2001)

  • Ricoh

Ricoh

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
MP7040A (Atapi) | Rev. >= 1.60 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
RW7040A (Atapi) | Rev. >= 1.60 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
MP7040S (SCSI) | Rev. >= 1.50 | RAW-SAO | - | - | RAW+96 | RAW+96
RW7040S (SCSI) | Rev. >= 1.50 | RAW-SAO | - | - | RAW+96 | RAW+96
MP7060A (Atapi) | Rev. >= 1.80 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
RW7060A (Atapi) | Rev. >= 1.80 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
MP7060S (SCSI) | Rev. >= 1.80 | RAW-SAO | - | - | RAW+96 | RAW+96
RW7060S (SCSI) | Rev. >= 1.80 | RAW-SAO | - | - | RAW+96 | RAW+96
7063A (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
7080A (Atapi) | Rev. >= 1.10 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
7083A (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
7120A (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
7125A (Atapi) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
9060A (Atapi) | Rev. >= 1.60 DVD Combo Drive | RAW-DAO 96 | - | - | RAW+96 | RAW+96
9080A (Atapi) | DVD Combo Drive | RAW-DAO 96 | - | - | RAW+96 | RAW+96
9120A (Atapi) | DVD Combo Drive | RAW-DAO 96 |  | - | RAW+96 | RAW+96
Back to Top

Legend:

Firmware:

  • If nothing is specified, any firmware version will work. However, the newest firmware version available is recommended.
  • Rev. >= X.X : Firmware version X.X or better is required
  • Rev. = X.X : The exact Firmware version X.X is required. Any other version WILL NOT WORK.

Best Write Mode:

  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+Midi, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependant. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.

Buffer under run Technology:

  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and can not be switched off.
  • = Drive offers a buffer under run technology, but the current CloneCD version does not support this feature yet. It is very likely, that this feature will be supported in the future.
  • = Drive offers a buffer under run technology like BurnProof or JustLink, but this option does not work with CloneCD RAW writing and MUST be turned off!
  • - = Drive does not offer any buffer under run technology

Correct EFM encoding of regular bit patterns

  • = Drive writes regular bit patterns correctly
  • - = Drive does not write regular bit patterns correctly

Best Read Mode:

  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


Hardware Requirements

CD-Recorder Manufacturers

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners. If your CD-Recorder is not listed, you can simply try. If your writer is listed, please check for required firmware.

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.0.11

Back to Hardware Requirements

Supported CD-Recorders "S" (30 April 2001)

  • Samsung
  • Sanyo / Nichimen / Mirai / BrainWave
  • SIEMENS -> see Fujitsu / Siemens
  • SONY

Samsung

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
SCW-230 (Atapi) | - | RAW-DAO 16 | - | - | RAW | RAW
SCW-204B (Atapi) | Rev.=BS21 | RAW-DAO 16 | - | - | RAW | RAW
SCW-207 (Atapi) | - | RAW-SAO | - | - | RAW+96 | RAW+96
SCW-206 (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
SCW-208B (Atapi) | Rev.=BS04 | RAW-DAO 16 | - | - | RAW | RAW
SCW-208F (Atapi) | Rev.=FS05 | RAW-DAO 16 | - | - | RAW | RAW
SM-304B (Atapi) | Rev.=BS05 | RAW-DAO 16 | - | - | RAW | RAW
SW-408B (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
Back to Top

Sanyo / Nichimen / Mirai / BrainWave

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CRD-RW1 (SCSI) | - | RAW-SAO | - | - | RAW | RAW+96
CRD-RW2 (SCSI) | - | RAW-SAO | - | - | RAW | RAW+96
CRD-BP2 (SCSI) | - | RAW-SAO |  | - | RAW | RAW+96
CRD-BP3 (SCSI) | - | RAW-SAO |  | - | RAW | RAW+96
CRD-BP4 (SCSI) | Rev.>= 4.31 | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CRD-BP5 (SCSI) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CRD-BP900 (Atapi) | - | RAW-SAO |  | - | RAW | RAW+96
CRD-BP1300 (Atapi) | Rev.>= 1.06 | RAW-DAO 96 |  | - | RAW | RAW+96
CRD-BP1400 (Atapi) | Rev.>= 5.32 | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CRD-BP1500 (Atapi) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
Back to Top

SONY

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CDU-928E (Atapi) | - | - | - | - | RAW | RAW
CR-X100E (Atapi) | - | SAO | - | - | RAW+96 | RAW+96
CR-X120E (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CR-X140E (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CR-X140S (SCSI) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CR-X145E (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CR-X145S (SCSI) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CR-X160E (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CR-X160S (SCSI) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CR-X510E (Atapi) | - | SAO | - | - | RAW+96 | RAW+96
Back to Top

Legend:

Firmware:

  • If nothing is specified, any firmware version will work. However, the newest firmware version available is recommended.
  • Rev. >= X.X : Firmware version X.X or better is required
  • Rev. = X.X : The exact Firmware version X.X is required. Any other version WILL NOT WORK.

Best Write Mode:

  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+Midi, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependant. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.

Buffer under run Technology:

  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and can not be switched off.
  • = Drive offers a buffer under run technology, but the current CloneCD version does not support this feature yet. It is very likely, that this feature will be supported in the future.
  • = Drive offers a buffer under run technology like BurnProof or JustLink, but this option does not work with CloneCD RAW writing and MUST be turned off!
  • - = Drive does not offer any buffer under run technology

Correct EFM encoding of regular bit patterns

  • = Drive writes regular bit patterns correctly
  • - = Drive does not write regular bit patterns correctly

Best Read Mode:

  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


Hardware Requirements

CD-Recorder Manufacturers

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners. If your CD-Recorder is not listed, you can simply try. If your writer is listed, please check for required firmware.

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.0.11

Back to Hardware Requirements

Supported CD-Recorders "T" (30 April 2001)

  • TDK
  • Tevion -> see Lifetec / Medion / Tevion
  • TEAC
  • Terratec
  • Toshiba
  • Traxdata

TDK

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
VeloCD 8432 (Atapi) | Rev.>= 1.07 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
VeloCD 121032 (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CyClone 121032 (Atapi) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CyClone 161040 (Atapi) | Rev.>= 5.31 | RAW-DAO 96 |  | - | RAW+96 | RAW+96
Back to Top

TEAC

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CDR-50S (SCSI) | - | - | - | - | - | -
CDR-55S (SCSI) | - | - | - | - | RAW | RAW
CDR-56S (SCSI) | Rev.>= 1.0P | RAW-SAO | - | - | RAW+16 | RAW+16
CDR-58S (SCSI) | Rev.>= 1.0P | RAW-SAO | - | - | RAW+16 | RAW+16
CD-W54E 02 (Atapi) | Rev.>= 1.0x | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CD-W54E A02 (Atapi) | Rev.>= 1.1b | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CD-W58E (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CD-W512EA (Atapi) | - | RAW-SAO | - | - | RAW+96 | RAW+96
CD-W512EB (Atapi) | Rev.>= 2.0b | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CD-W512S/SB (SCSI) | Rev.>= 1.0b | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CD-W516E (Atapi) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
Back to Top

Terratec

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
RW-121032 (Atapi) | - | RAW-DAO 96 |  | - | RAW | RAW+96
Back to Top

Toshiba

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
SD-R1002 (Atapi) | DVD Combo Drive | SAO | - | - | RAW+96 | RAW+96
SD-R2002 (Atapi) | DVD Combo Drive | SAO | - | - | RAW+96 | RAW+96
Back to Top

Traxdata

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CDR-4120 (SCSI) | - | - | - | - | RAW | RAW
CDRW2224+ (Atapi) | - | RAW-DAO 16 | - | - | RAW | RAW
CDRW2260+ (Atapi) | - | RAW-DAO 16 | - | - | RAW | RAW
CDRW4260 Pro (Atapi) | - | RAW-SAO | - | - | RAW+96 | RAW+96
CDRW4424+ (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
CDRW4432+ (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
CDRW8432+ (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
CDRW12832+ (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
Back to Top

Legend:

Firmware:

  • If nothing is specified, any firmware version will work. However, the newest firmware version available is recommended.
  • Rev. >= X.X : Firmware version X.X or better is required
  • Rev. = X.X : The exact Firmware version X.X is required. Any other version WILL NOT WORK.

Best Write Mode:

  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+Midi, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependant. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.

Buffer under run Technology:

  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and can not be switched off.
  • = Drive offers a buffer under run technology, but the current CloneCD version does not support this feature yet. It is very likely, that this feature will be supported in the future.
  • = Drive offers a buffer under run technology like BurnProof or JustLink, but this option does not work with CloneCD RAW writing and MUST be turned off!
  • - = Drive does not offer any buffer under run technology

Correct EFM encoding of regular bit patterns

  • = Drive writes regular bit patterns correctly
  • - = Drive does not write regular bit patterns correctly

Best Read Mode:

  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


Hardware Requirements

CD-Recorder Manufacturers

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners. If your CD-Recorder is not listed, you can simply try. If your writer is listed, please check for required firmware.

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.0.11

Back to Hardware Requirements

Supported CD-Recorders "W" (23 April 2001)

  • Waitec
  • Wearnes

Waitec

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
WT2036EI (Atapi) | - | RAW-DAO 16 | - | - | RAW | RAW
WT2422EI (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
WT2444EI (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
WT3244EI (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
WT2082 (SCSI) | Rev.>= 1.04 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
WT3284EI (Atapi) | Rev.>= 1.07 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
Shuttle (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
T-Rex (Atapi) | Rev.>= 5.32 | RAW-DAO 96 |  | - | RAW+96 | RAW+96
T-Rex (SCSI) | Rev.>= 4.31 | RAW-DAO 96 |  | - | RAW+96 | RAW+96
Back to Top

Wearnes

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CDRW-622 (Atapi) | - | RAW-DAO 16 | - | - | RAW | RAW
Back to Top

Legend:

Firmware:

  • If nothing is specified, any firmware version will work. However, the newest firmware version available is recommended.
  • Rev. >= X.X : Firmware version X.X or better is required
  • Rev. = X.X : The exact Firmware version X.X is required. Any other version WILL NOT WORK.

Best Write Mode:

  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+Midi, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependant. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.

Buffer under run Technology:

  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and can not be switched off.
  • = Drive offers a buffer under run technology, but the current CloneCD version does not support this feature yet. It is very likely, that this feature will be supported in the future.
  • = Drive offers a buffer under run technology like BurnProof or JustLink, but this option does not work with CloneCD RAW writing and MUST be turned off!
  • - = Drive does not offer any buffer under run technology

Correct EFM encoding of regular bit patterns

  • = Drive writes regular bit patterns correctly
  • - = Drive does not write regular bit patterns correctly

Best Read Mode:

  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


Hardware Requirements

CD-Recorder Manufacturers

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners. If your CD-Recorder is not listed, you can simply try. If your writer is listed, please check for required firmware.

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.0.11

Back to Hardware Requirements

Supported CD-Recorders "Y" (11 April 2001)

  • Yamaha

Yamaha

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CDR-100 (SCSI) | - | - | - | - | RAW | RAW
CDR-200 (SCSI) | - | RAW-SAO | - | - | RAW | RAW
CDR-400 (SCSI) | - | RAW-SAO | - | - | RAW | RAW
CRW-4001 | - | RAW-SAO | - | - | RAW | RAW
CRW-4260 | - | RAW-SAO | - | - | RAW | RAW
CRW-4261 | - | RAW-SAO | - | - | RAW | RAW
CRW-4416E (Atapi) | - | RAW-SAO | - | - | RAW+96 | RAW+96
CRW-4416S (SCSI) | - | RAW-SAO | - | - | RAW+96 | RAW+96
CRW-6416E (Atapi) | - | RAW-SAO | - | - | RAW+96 | RAW+96
CRW-6416S (SCSI) | - | RAW-SAO | - | - | RAW+96 | RAW+96
CRW-8424E (Atapi) | - | RAW-SAO | - | - | RAW+96 | RAW+96
CRW-8424S (SCSI) | - | RAW-SAO | - | - | RAW+96 | RAW+96
CRW-8824E (Atapi) | - | RAW-SAO | - | - | RAW+96 | RAW+96
CRW-8824S (SCSI) | - | RAW-SAO | - | - | RAW+96 | RAW+96
CRW-2100E (Atapi) | Rev. >= 1.0h | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CRW-2100S (SCSI) | Rev. >= 1.0h | RAW-DAO 96 | - | - | RAW+96 | RAW+96
Back to Top

Legend:

Firmware:

  • If nothing is specified, any firmware version will work. However, the newest firmware version available is recommended.
  • Rev. >= X.X : Firmware version X.X or better is required
  • Rev. = X.X : The exact Firmware version X.X is required. Any other version WILL NOT WORK.

Best Write Mode:

  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+Midi, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependant. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.

Buffer under run Technology:

  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and can not be switched off.
  • = Drive offers a buffer under run technology, but the current CloneCD version does not support this feature yet. It is very likely, that this feature will be supported in the future.
  • = Drive offers a buffer under run technology like BurnProof or JustLink, but this option does not work with CloneCD RAW writing and MUST be turned off!
  • - = Drive does not offer any buffer under run technology

Correct EFM encoding of regular bit patterns

  • = Drive writes regular bit patterns correctly
  • - = Drive does not write regular bit patterns correctly

Best Read Mode:

  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


Registration Form

CloneCD Registration

Registration fee US $: 49.00 (European Union Residents must add 16% VAT, price is 56,84 US $ incl. VAT)

If you would like to register CloneCD, you can enter the registration online on the Internet at http://shareit1.element5.com/programs.html?productid=131998. Alternatively, you can go to http://www.shareit.com and enter the program number there: 131998. If you do not have access to the Internet, you can register via phone, fax or postal mail. Please print out the following form, and fax or mail it to:

ShareIt!
element 5 AG
Vogelsanger Str. 78
50823 Koeln
Germany

Phone: +49-221-31088-20
Fax: +49-221-31088-29

E-Mail: register@shareit.com

US and Canadian customers may also order by calling toll free 1-800-903-4152. (Orders only please! We cannot provide any technical information about the program.)

US check and cash orders can be sent to our US office at:

ShareIt! Inc.
PO Box 844
Greensburg, PA 15601-0844
USA

Tel. 724-850-8186
Fax. 724-850-8187

------------------------------------------------------------------------------

Registration form for CloneCD

Program No.: 131998

Last name: ___________________________________

First name: ____________________________________

Company: ____________________________________

Street and #: ______________________________________

City, State, postal code: ________________________________

Country: _______________________________________

Phone: _____________________________________

Fax: ________________________________________

E-Mail: ______________________________________

*** Please do not forget to include your e-mail address. ***
*** We will use e-mail to communicate with you. ***

How would like to receive the registration key?
e-mail - fax - postal mail

How would you like to pay the registration fee:
credit card - wire transfer - EuroCheque - cash

Credit card information (if applicable)
Credit card: Visa - Eurocard/Mastercard - American Express - Diners Club

Card holder: ________________________________

Card No.: ___________________________________ Expiration Date: ________

Date / Signature: ___________________________

------------------------------------------------------------------------------

Thank you for supporting shareware!